.u-section-1 .u-sheet-1 {
  min-height: 645px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 32px 0 82px;
}

.u-section-1 .u-image-1 {
  width: 393px;
  height: 559px;
  margin: 30px auto -16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 82px;
  }

  .u-section-1 .u-image-1 {
    height: 558px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 53px;
    margin-right: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 483px;
    margin-top: 31px;
    margin-bottom: 19px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 627px;
}

.u-section-2 .u-image-1 {
  width: 394px;
  height: 542px;
  margin: 50px auto 35px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 468px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-3 .u-image-1 {
  width: 396px;
  height: 512px;
  margin: 44px auto;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 440px;
    margin-top: 55px;
  }
}